p1
p2
p3
p4
p5
p6
p7
p8
p9

[ucl]
p1-ucl
p2-ucl
p3-ucl
p4-ucl
p5-ucl
p6-ucl
p7-ucl
p8-ucl
p9-ucl

[CIT]
p1-CIT
p2-CIT
p3-CIT
p4-CIT
p5-CIT
p6-CIT
p7-CIT
p8-CIT

[uel]
p1-uel
p2-uel
p3-uel
p4-uel
p5-uel
p6-uel
p7-uel
p8-uel
p9-uel
